Bug 1845433 - [4.5.]: Upgrade OCP 4.3.3. to OCP 4.4.0 with alpha snapshot CRDs should print better error message
Summary: [4.5.]: Upgrade OCP 4.3.3. to OCP 4.4.0 with alpha snapshot CRDs should print...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: Jan Safranek
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On: 1807615
Blocks: 1845623
TreeView+ depends on / blocked
 
Reported: 2020-06-09 08:42 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:44 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:43:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-csi-snapshot-controller-operator pull 41 None closed [release-4.5] Bug 1845433: Add extra check for v1alpha CRD 2020-07-01 09:12:52 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:44:06 UTC

Comment 5 errata-xmlrpc 2020-07-13 17:43:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.